package com.jw.app.user2user.action;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = 2122243041103410920L;
	
	public String U2UTab() throws BusinessException{
		return "U2UTab";
	}

}
